/* ## Theme Switcher ********************** */

.color-switcher {

    width: 220px;

    position: fixed;

    left: 40px;

    top: 180px;

    z-index: 999;

    padding: 0px;

    -webkit-transition: all 500ms ease;

    -moz-transition: all 500ms ease;

    -ms-transition: all 500ms ease;

    -o-transition: all 500ms ease;

    transition: all 500ms ease;

}



.color-switcher h5 {

    font-size: 15px;

    margin-top: 0;

    padding: 0 20px 0;

}



.color-switcher p {

    font-size: 12px;

    color: #000;

    margin-bottom: 0;

    background: #fff;

    height: 40px;

    text-align: left;

    font-weight: bold;

    line-height: 42px;

    text-transform: uppercase;

}



.color-switcher ul {

    list-style: none;

    padding: 0;

}



.color-switcher ul li {

    float: left;

}



.color-switcher ul li a {

    display: block;

    width: 35px;

    height: 35px;

    outline: none;

    text-align: center;

    line-height: 35px;

    font-size: 14px;

    color: #333;

}



.color-switcher ul li a.blue {

    background: #00c1ef;

}



.color-switcher ul li a.green {

    background: #7ec333;

}



.color-switcher ul li a.red {

    background: #d33636;

}



.color-switcher ul li a.yellow {

    background: #EAD630;

}



.color-switcher ul li a.light-green {

    background: #64e294;

}



.color-switcher ul li a.orange {

    background: #eca928;

}



.color-switcher ul li a.pink {

    background: #fd6b6b;

}



.color-switcher ul li a.black {

    background: #999;

}



.color-switcher .gray {

    background: #656565;

}



.color-switcher .black {

    background: #000;

}



.color-switcher .white {

    background: #fff;

}



.color-switcher .light {

    background: #fff;

    width: 60px;

    color: #000;

    text-align: center;

    float: left;

    border: 1px solid #666;

    margin-top: 15px;

    margin-right: 22px;

}



.color-switcher .dark {

    background: #272727;

    width: 60px;

    float: right;

    color: #fff;

    border: 1px solid #666;

    margin-top: 15px;

}



.picker_close {

    width: 40px;

    height: 40px;

    position: absolute;

    left: -40px;

    top: 0px;

    text-align: center;

    background: #fff;

}



.picker_close i {

    font-size: 22px;

    margin-top: 9px;

}



.position {

    left: 40px;

    -webkit-transition: all 500ms ease;

    -moz-transition: all 500ms ease;

    -ms-transition: all 500ms ease;

    -o-transition: all 500ms ease;

    transition: all 500ms ease;

}



.position .theme-colours {

    display: table;

}



.theme-colours, .layouts, .backgrounds, .choose-header, .choose-footer {

    display: none;

    text-align: left;

    padding-top: 0px;

    width: 100%;

    padding: 19px;

    background: #fff;

    padding-top: 0px;

}



.layouts a, .choose-header a, .choose-footer a {

    display: inline-block;

    text-align: center;

    width: 40%;

    margin: 0 5px 0 0;

    color: #5d5d5d;

    font-size: 15px;

    border: 1px solid #e7e7e7;

    padding: 5px 7px 2px;

}



.layouts a:hover, .choose-header a:hover, .choose-footer a:hover {

    border: 2px solid #a9a9a9;

    padding: 4px 5px 1px;

}



.styleswitcher {

    position: fixed;

    width: 120px;

    background: #ffffff;

    color: #595959;

    top: 150px;

    right: -123px;

    z-index: 999;

}



.styleswitcher p {

    color: #000 !important;

}



.styleswitcher.ackapa {

    left: 0;

}



.styleswitcher .switch {

    padding-left: 15px;

    padding-bottom: 10px;

}



.styleswitcher .switch h5 {

    margin-top: 20px;

}



.styleswitcher .switch p {

    margin-top: 10px;

}



.stylebutton {

    cursor: pointer;

    position: absolute;

    text-align: center;

    line-height: 40px;

    background: #fff;

    font-size: 20px;

    width: 40px;

    height: 40px;

    top: 0px;

    right: -40px;

}



.styleswitcher a {

    width: 24px;

    height: 24px;

    float: left;

    margin-right: 7px;

    margin-bottom: 10px;

    position: relative;

    z-index: 99999999;

}



.color-switcher ul li {

    margin: 3px;

}



/* ## GOTO Next ********************** */

.goto-next {

    text-transform: uppercase;

    position: absolute;

    bottom: 50px;

    z-index: 999;

    display: inline-block;

    text-align: center;

    left: 0;

    right: 0;

}



.goto-next a {

    display: block;

    position: relative;

}



@-moz-keyframes bounce {

    0%, 20%, 50%, 80%, 100% {

        -moz-transform: translateY(0);

        transform: translateY(0);

    }



    40% {

        -moz-transform: translateY(-30px);

        transform: translateY(-30px);

    }



    60% {

        -moz-transform: translateY(-15px);

        transform: translateY(-15px);

    }

}



@-webkit-keyframes bounce {

    0%, 20%, 50%, 80%, 100% {

        -webkit-transform: translateY(0);

        transform: translateY(0);

    }



    40% {

        -webkit-transform: translateY(-30px);

        transform: translateY(-30px);

    }



    60% {

        -webkit-transform: translateY(-15px);

        transform: translateY(-15px);

    }

}



@keyframes bounce {

    0%, 20%, 50%, 80%, 100% {

        -moz-transform: translateY(0);

        -ms-transform: translateY(0);

        -webkit-transform: translateY(0);

        transform: translateY(0);

    }



    40% {

        -moz-transform: translateY(-30px);

        -ms-transform: translateY(-30px);

        -webkit-transform: translateY(-30px);

        transform: translateY(-30px);

    }



    60% {

        -moz-transform: translateY(-15px);

        -ms-transform: translateY(-15px);

        -webkit-transform: translateY(-15px);

        transform: translateY(-15px);

    }

}



.arrow {

    position: fixed;

    bottom: -25px;

    left: 50%;

    margin-left: -20px;

    width: 25px;

    height: 14px;

    background-size: contain;

}



.bounce {

    -moz-animation: bounce 5s infinite;

    -webkit-animation: bounce 5s infinite;

    animation: bounce 5s infinite;

}

/* Back to Top */

.back-to-top {

    width: 80px;

    height: 56px;

    background-image: url("../images/shape/featured-polygon.png");

    display: block;

    margin: 0 auto;

    color: #ccc;

    text-align: center;

    line-height: 50px;

    font-size: 35px;

    bottom: 0;

}



.back-to-top:hover {

    color: #ccc;

}



/* ## Page Loader ********************** */

/* LOADING */

.load-position .logo {

    margin: 0 auto;

}



.load-complete {

    position: fixed;

    background: #fff;

    width: 100%;

    height: 100%;

    left: 0;

    right: 0;

    top: 0;

    bottom: 0;

    z-index: 99999;

}



.load-complete .logo {

    color: #4C4C4C;

    text-align: center;

    display: block;

    margin-bottom: 20px;

    font-family: 'mission_scriptregular';

    font-size: 50px;

}



.load-complete .load-position h6 {

    text-align: center;

    color: #000;

    font-size: 12px;

    font-weight: 400;

    font-style: italic;

}



.load-complete .load-position {

    position: absolute;

    top: 50%;

    left: 0;

    z-index: 999;

    right: 0;

    margin-top: -100px;

}



.load-complete .loading {

    position: absolute;

    width: 100%;

    height: 1px;

    margin: 20px auto;

    left: 0;

    right: 0;

}



.load-complete .loading-line {

    position: absolute;

    background: #eee;

    width: 100%;

    height: 2px;

}



.load-complete .loading-break {

    position: absolute;

    background: #31485f;

    width: 15px;

    height: 2px;

}



.load-complete .loading-dot-1 {

    -webkit-animation: loading 2s infinite;

    -moz-animation: loading 2s infinite;

    -ms-animation: loading 2s infinite;

    -o-animation: loading 2s infinite;

    animation: loading 2s infinite;

}



.load-complete .loading-dot-2 {

    -webkit-animation: loading 2s 0.5s infinite;

    -moz-animation: loading 2s 0.5s infinite;

    -ms-animation: loading 2s 0.5s infinite;

    -o-animation: loading 2s 0.5s infinite;

    animation: loading 2s 0.5s infinite;

}



.load-complete .loading-dot-3 {

    -webkit-animation: loading 2s 1s infinite;

    -moz-animation: loading 2s 1s infinite;

    -ms-animation: loading 2s 1s infinite;

    -o-animation: loading 2s 1s infinite;

    animation: loading 2s 1s infinite;

}



@keyframes "loading" {

    from {

        left: 0;

    }



    to {

        left: 100%;

    }

}



@-moz-keyframes loading {

    from {

        left: 0;

    }



    to {

        left: 100%;

    }

}



@-webkit-keyframes "loading" {

    from {

        left: 0;

    }



    to {

        left: 100%;

    }

}



@-ms-keyframes "loading" {

    from {

        left: 0;

    }



    to {

        left: 100%;

    }

}



@-o-keyframes "loading" {

    from {

        left: 0;

    }



    to {

        left: 100%;

    }

}



/* Search */



.sb-search-input::-webkit-input-placeholder {

    color: #31485f;

}



.sb-search-input:-moz-placeholder {

    color: #31485f;

}



.sb-search-input::-moz-placeholder {

    color: #31485f;

}



.sb-search-input:-ms-input-placeholder {

    color: #31485f;

}



.sb-icon-search,

.sb-search-submit {

    width: auto;

    min-height: 65px;

    display: block;

    position: absolute;

    right: 0;

    top: 0;

    padding: 0;

    margin: 0;

    line-height: 60px;

    text-align: center;

    cursor: pointer;

}



.sb-search-submit {

    background: #fff;

 /* IE needs this */

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

 /* IE 8 */

    filter: alpha(opacity=0);

 /* IE 5-7 */

    opacity: 0;

    color: transparent;

    border: none;

    outline: none;

    z-index: -1;

}



.sb-icon-search {

    color: #fff;

    z-index: 90;

    font-size: 22px;

    font-family: 'icomoon';

    speak: none;

    font-style: normal;

    font-weight: normal;

    font-variant: normal;

    text-transform: none;

    -webkit-font-smoothing: antialiased;

    width: 60px;

}



.sb-icon-search:before {

    content: "\f002";

    font-family: 'FontAwesome';

}



/* Open state */

.sb-search.sb-search-open,

.no-js .sb-search {

    width: 100%;

    -webkit-transition: width 0.8s;

    -moz-transition: width 0.8s;

    transition: width 0.8s;

    -webkit-backface-visibility: hidden;

}



.sb-search.sb-search-open .sb-icon-search,

.no-js .sb-search .sb-icon-search {

    color: #fff;

    z-index: 11;

}



.sb-search.sb-search-open .sb-search-submit,

.no-js .sb-search .sb-search-submit {

    z-index: 90;

}



.sb-search.sb-search-open .sb-search-input {

    top: 65px;

    padding: 20px 20px 20px 20px;

    background-color: #fff;

    width: 96%;

    height: 60px;

    box-shadow: 2px 2px 5px rgba(0,0,0,0.5);

    -webkit-transition: width 0.3s;

    -moz-transition: width 0.3s;

    transition: width 0.3s;

    -webkit-backface-visibility: hidden;

}



.sb-search {

    position: absolute;

    margin-top: 0px;

    width: 0%;

    min-width: 60px;

    height: 65px;

    right: 0;

    -webkit-transition: width 0.1s;

    -moz-transition: width 0.1s;

    transition: width 0.1s;

    -webkit-backface-visibility: hidden;

    top: 0;

}



.sb-search-input {

    position: absolute;

    top: 65px;

    right: 15px;

    border: none;

    outline: none;

    background: none;

    width: 0;

    height: 0px;

    margin: 0;

    z-index: 10;

    font-family: inherit;

    font-size: 20px;

    color: #2c3e50;

    -webkit-transition: width 0.3s;

    -moz-transition: width 0.3s;

    transition: width 0.3s;

    -webkit-backface-visibility: hidden;

}



/* widget */

.widget-title {

    font-size: 18px;

    text-transform: uppercase;

    margin-bottom: 36px;

}



.widget-sidebar .widget-title {

    background-color: #31485f;

    color: #fff;

    padding: 24px 27px;

    margin: 0;

}



.widget-sidebar .widget {

    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);

    margin-bottom: 45px;

}



.widget-sidebar .widget .widget-inner {

    padding: 35px 20px;

}



.widget-sidebar .widget ul {

    margin-bottom: 0;

}



/* Widget :: About Us  */

.widget_about_us {

    margin-bottom: 55px;

}



.widget_about_us p {

    font-size: 15px;

    line-height: 26px;

    color: rgba(0,0,0,0.54);

    font-weight: 500;

}



/* Widget :: Social */

.widget_social_icons ul {

    list-style: none;

    padding-left: 0;

    margin-top: 42px;

}



.widget_social_icons ul li {

    display: inline-block;

    margin-right: 10px;

}



.widget_social_icons ul li a {

    font-size: 18px;

    width: 47px;

    height: 47px;

    display: inline-block;

    text-align: center;

    box-shadow: 0 2px 5px rgba(0,0,0,0.26);

    line-height: 47px;

    border-radius: 100%;

    color: #fff;

}



.footer-section .widget_social_icons ul li a:hover,

.footer-section .widget_social_icons ul li a:focus {

    background-color: #fff;

}



.widget_social_icons ul li a.fb {

    background-color: #3b5998;

}



.widget_social_icons ul li a.fb:hover,.widget_social_icons ul li a.fb:focus {

    color: #3b5998;

}



.widget_social_icons ul li a.tw {

    background-color: #28a9e2;

}



.widget_social_icons ul li a.tw:hover,.widget_social_icons ul li a.tw:focus {

    color: #28a9e2;

}



.widget_social_icons ul li a.gp {

    background-color: #d85434;

}



.widget_social_icons ul li a.gp:hover,.widget_social_icons ul li a.gp:focus {

    color: #d85434;

}



.widget_social_icons ul li a.lin {

    background-color: #017eb4;

}



.widget_social_icons ul li a.lin:hover,.widget_social_icons ul li a.lin:focus {

    color: #017eb4;

}



.widget_social_icons ul li a.dr {

    background-color: #dc3676;

}



.widget_social_icons ul li a.dr:hover,.widget_social_icons ul li a.dr:focus {

    color: #dc3676;

}



.widget_social_icons ul li:last-child a {

    margin-right: 0;

}



/* Widget :: Latest Blog Post  */

.widget_latest_post .post {

    display: inline-block;

    width: 100%;

    margin-bottom: 10px;

    padding: 0;

}



.widget_latest_post  .post li {

    display: inline-block;

    margin-bottom: 23px;

    padding-bottom: 25px;

    border-bottom: 1px solid #dcdbdb;

    width: 100%;

}



.widget_latest_post  .post li:last-child {

    border: none;

    margin-bottom: 0;

    padding: 0;

}



.widget_latest_post .col-md-3,

.widget_latest_post .col-md-9 {

    padding-left: 0;

}



.widget_latest_post .col-md-4,

.widget_latest_post .col-md-8 {

    padding-right: 0;

}



.widget_latest_post .col-md-4 .post a > img {

    width: 100%;

}



.widget p {

    margin-bottom: 5px;

}



.widget_latest_post .post-title {

    font-size: 15px;

    color: #f44336;

    margin: 5px 0 10px 0;

    display: block;

}



.widget_latest_post p {

    color: rgba(0,0,0,.54);

}



.widget-sidebar .widget_latest_post .col-md-5 {

    padding-left: 0;

    padding-right: 12px;

    width: 37%;

}



.widget-sidebar .widget_latest_post .col-md-7 {

    padding: 0;

}



.widget-sidebar .widget-inner .post .col-md-5 img {

    border-radius: 3px;

}



.widget-sidebar .widget-inner .post-title {

    margin-top: 10px;

    margin-bottom: 20px;

    color: #000;

    text-transform: uppercase;

    font-size: 14px;

}



.widget-sidebar .widget_latest_post .widget-inner li p  span {

    float: right;

}



.widget-sidebar .widget-inner li p a {

    color: #919191;

}



.widget-sidebar .widget-inner li p a i {

    color: #ff4081;

    margin-right: 5px;

}



/* Widget :: Email Newsletter */

.widget_newsletter p {

    font-size: 16px;

    color: rgba(0,0,0,0.54);

    font-weight: 500;

}



.widget_newsletter .input-group {

    border-bottom: 1px solid #424242;

    margin-top: 25px;

}



.widget_newsletter .form-control {

    box-shadow: none;

    padding-left: 0;

}



.widget_newsletter .form-control,

.widget_newsletter .btn {

    border: none;

    background-color: transparent;

}



.widget_newsletter .btn {

    padding-right: 0;

    width: 42px;

    height: 30px;

}



/* Widget :: Latest Tweets */

.widget_latest_tweets .tweets {

    padding-left: 0;

    list-style: none;

    font-size: 16px;

}



.widget_latest_tweets .tweets li {

    margin-bottom: 20px;

    display: inline-block;

}



.widget_latest_tweets .tweets li:last-child {

    margin-bottom: 0;

}



.widget_latest_tweets .tweets li i {

    font-size: 22px;

    color: #28a9e2;

}



.widget_latest_tweets .tweets li .col-md-1 {

    padding: 0;

}



.widget_latest_tweets .tweets li a.tweets-title {

    color: #3f51b5;

    margin-bottom: 15px;

    display: block;

}



.widget_latest_tweets .tweets li p {

    color: #757575;

    line-height: 24px;

    font-weight: 500;

}



.widget_latest_tweets .tweets li p a {

    color: #28a9e2;

}



.widget_latest_tweets .tweets li p span {

    display: block;

}



/* Widget :: Flicker */

.widget_Flicker .item {

    text-align: center;

    text-transform: uppercase;

}



.widget_Flicker .item a {

    color: #000;

    font-size: 18px;

    font-weight: 500;

}



.widget_Flicker .item a img {

    margin-bottom: 27px;

}



.widget_Flicker .owl-buttons {

    position: absolute;

    top: -85px;

    margin: 0;

    width: 100%;

}



.widget_Flicker .owl-prev {

    right: 35px;

}



.widget_Flicker .owl-next {

    right: 0px;

}



.widget_Flicker .owl-prev,

.widget_Flicker .owl-next {

    position: absolute;

    text-indent: 0;

    border-radius: 100%;

    line-height: 41px;

}



.widget_Flicker .owl-next:before,

.widget_Flicker .owl-prev:before {

    content: "";

    background-image: url("../images/widget/flicker-prev-arrow.png");

    background-repeat: no-repeat;

    background-position: center;

    width: 13px;

    height: 13px;

    display: inline-block;

}



.widget_Flicker .owl-next:before {

    background-image: url("../images/widget/flicker-next-arrow.png");

}



/* Widget :: Comments */

.widget_comments .comment,

.widget_comments .comment li .col-md-3 {

    padding-left: 0;

}



.widget_comments .comment li {

    display: inline-block;

    border-bottom: 1px solid #e8e8e8;

    padding-bottom: 20px;

    margin-bottom: 20px;

}



.widget_comments .comment li:last-child {

    border-bottom: none;

    padding-bottom: 0;

}



.widget_comments .comment li .col-md-3 img {

    border-radius: 100%;

}



.widget_comments .comment li .comment-title,

.widget_comments .comment li p {

    color: rgba(0,0,0,.54);

}



.widget_comments .comment li .comment-title {

    text-transform: uppercase;

    margin-bottom: 10px;

    display: block;

}



.widget_comments .comment li .comment-title span {

    float: right;

    font-size: 12px;

}



.widget_comments .comment li p,

.widget_comments .comment li:last-child {

    margin-bottom: 0;

}



.widget_comments .comment li p {

    font-weight: 500;

}



/* Widget Categories */

.widget_categories ul,

.widget_archive ul {

    color: #808080;

    line-height: 25px;

    padding-left: 0;

    list-style: none;

}



.widget_categories ul a,

.widget_archive ul a {

    color: #000;

    height: 47px;

    line-height: 47px;

    display: block;

    font-size: 16px;

    font-weight: bold;

}



.widget_categories .cat-item,

.widget_archive ul li {

    border-bottom: 1px solid #e8e8e8;

}



.widget_categories .cat-item:last-child, 

.widget_archive li:last-child {

    border-bottom: none;

}



.widget_categories ul li span,

.widget_archive ul li span {

    float: right;

    color: rgba(0,0,0,0.54);

}



.widget_categories ul a:hover, 

.widget_archive ul a:hover {

    text-decoration: none;

}



/* Widget :: Tag Cloud */

.widget_tag_cloud a {

    border: 1px solid rgba(0,0,0,0.12);

    padding: 8px 18px;

    font-weight: 500;

    color: rgba(0,0,0,0.54);

    text-transform: uppercase;

    display: inline-block;

    margin-right: 8px;

    margin-bottom: 10px;

}



.widget_tag_cloud a:hover {

    text-decoration: none;

    background-color: #3f51b5;

    color: #fff;

}